stable
FEDORA-EPEL-2015-88680ef1cb created by ppisar 7 years ago for Fedora EPEL 5

Canary to check perl compatibility for Schmorp's modules.

This update has been submitted for testing by ppisar.

7 years ago

This update has been pushed to testing.

7 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

7 years ago

This update has been submitted for stable by ppisar.

7 years ago

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
BZ#1277708 Please build perl-Canary-Stability for EPEL 5-7 and Fedora 22
0
0

Automated Test Results